Subject: [mpls] WG adoption of draft-asati-pignataro-ldp-gtsm-00

From: "Rajiv Asati (rajiva)" <[email-masked]>
Date: Sun, 3 Apr 2011 06:02:21 -0500

Given the positive feedback during the WG meeting last Thu, the authors
would like to request the adoption of draft-asati-pignataro-ldp-gtsm-00.
Thanks.

Cheers,
Rajiv